Groovy 1.7.0

## groovy.jmx.builder
Class JmxEventEmitter.NumberSequencer

    java.lang.Object
      groovy.jmx.builder.JmxEventEmitter.NumberSequencer

    class JmxEventEmitter.NumberSequencer

Constructor Summary
`JmxEventEmitter.NumberSequencer()`

Method Summary
`static long` | `getNextSequence()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### JmxEventEmitter.NumberSequencer

    JmxEventEmitter.NumberSequencer()

Method Detail

### getNextSequence

    public static long getNextSequence()

Copyright © 2003-2009 The Codehaus. All rights reserved.